<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
      rel="stylesheet"
    />

    <!-- font -->

    <!-- favicons -->
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="assets/favicon//apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="assets/favicon//favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="assets/favicon//favicon-16x16.png"
    />
    <link rel="manifest" href="assets/favicon/site.webmanifest" />
    <link
      rel="mask-icon"
      href="assets/favicon//safari-pinned-tab.svg"
      color="#5bbad5"
    />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <!-- favicons -->
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      id="viewport"
      content="width=device-width, initial-scale=1.0"
    />
    <title>Industry Movers Corp.</title>

    <!-- icon -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- icon -->

    <!-- bootstrap minify -->
    <link
      rel="stylesheet"
      href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/sweetalert2@11.10.6/dist/sweetalert2.min.css"
    />
    <!-- bootstrap minify -->
  </head>

  <body>
    <header class="custom-border-bottom-blue position-relative">
      <nav
        class="container-fluid navbar navbar-expand-lg navbar-light bg-white"
        id="navbar-main"
      >
        <a class="navbar-brand" href="index.html">
          <img
            src="assets/logo/imc-logo.png"
            loading="lazy"
            class="logo-sm logo-md logo-lg logo-xl"
            alt=""
          />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="collapse navbar-collapse justify-content-end"
          id="navbarNav"
        >
          <ul class="navbar-nav" style="font-size: 21px">
            <li class="nav-item active">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="aboutus.html">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Investors</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="news.html">News</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="services.html">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="projects.html">Projects</a>
          </li>
            <li class="nav-item">
              <a class="nav-link" href="contactus.html">Contact Us</a>
            </li>
          </ul>
        </div>
      </nav>
      <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>
    <main class="main-sm main-md main-lg main-xl">
      <!-- image with real world -->
      <div
        class="text-overlay-lg d-flex align-items-center h-100 position-relative"
      >
        <div id="desktop" class="imc-divider">
          <div
            class="overlay-text-sm overlay-text-md overlay-text-lg overlay-text-xl ml-lg-4 ml-md-1 w-sm w-md w-lg w-xl container-sm container-md"
          >
            <h1 class="text-uppercase fw-bold mb-0 imc-text-gold">
              <span class="imc-text-dark-blue">I</span>NNOVATE
            </h1>
            <h1 class="text-uppercase fw-bold mb-0 imc-text-gold ml-4">
              <span class="imc-text-dark-blue">M</span>OVE
            </h1>
            <h1
              class="text-uppercase fw-bold mb-0 imc-text-gold"
              style="margin-left: 80px"
            >
              <span class="imc-text-dark-blue">C</span>ONNECT
            </h1>
            <p
              class="text-justify custom-font-15 mb-0 p-0"
              style="margin-top: -5px; line-height: 1.1"
            >
              <b class="m-0 p-0">
                We offer sea shipment services across the country with the most
                efficient and economical cost.
              </b>
            </p>

            <div class="text-center mt-4">
              <h3 class="imc-text-dark-blue mb-0"><b>Get a quote!</b></h3>
              <a
                href="contactus.html"
                class="btn btn-outline-primary btn-xs text-uppercase pl-4 pr-4 pb-1 pt-2"
                >Contact Us</a
              >
            </div>
          </div>
        </div>

        <div
          id="mobile"
          class="mobiledivider mobile-content overlay-text-sm w-sm"
        >
          <div id="mobility" class="overlay-text-sm">
            <h1
              class="text-uppercase fw-bold mb-0 text-white text-right orient-sm orient-lg"
            >
              <span class="imc-text-gold">I</span>NNOVATE
            </h1>
            <h1
              class="text-uppercase fw-bold mb-0 text-white text-right orient-sm orient-lg"
            >
              <span class="imc-text-gold">M</span>OVE
            </h1>
            <h1
              class="text-uppercase fw-bold mb-0 text-white text-right orient-sm orient-lg"
            >
              <span class="imc-text-gold">C</span>ONNECT
            </h1>
            <p
              class="mb-0 p-0 w-100 text-white text-right custom-font-15 p-orient-lg"
              style="margin-top: -5px; line-height: 1.1"
            >
              We offer sea shipment services across <br />
              the country with the most <br />
              efficient and economical cost.
            </p>
            <div class="text-right mt-2">
              <h1 class="text-white mb-0 quote-sm quote-md quote-lg quote-xl">
                <b>Get a quote!</b>
              </h1>
              <a
                href="contactus.html"
                class="btn btn-light btn-xs text-uppercase pl-3 pr-3 pb-1 pt-2 bg-white imc-text-gold border-0 btn-size-lg"
                ><b>Contact us</b></a
              >
            </div>
          </div>
        </div>
      </div>
      <video
        autoplay
        muted
        loop
        playsinline
        id="myVideo"
        class="video-sm video-md video-lg video-xl"
        style="border-bottom: 4px solid white !important"
      >
        <source src="assets/video/IMCxDSV.mp4" type="video/mp4" />
        Your browser does not support HTML5 video.
      </video>

      <!-- <div class="row w-100  no-gutters h-100">
            <div class="col-md-6 col-lg-4 col-xl-3 w-100 h-100 d-flex align-items-center" style="z-index: 4!important;">
                <div class="container mt-5 pt-5">
                    <h1 class="text-uppercase fw-bold mb-0 imc-text-gold"><b style="font-size: 47px;"><span
                                style="font-size: 70px;" class="imc-text-dark-blue">I</span>NNOVATE</b>
                    </h1>
                    <h1 class="text-uppercase fw-bold mb-0 imc-text-gold ml-4" style="margin-top: -30px!important;"><b
                            style="font-size: 47px;"><span style="font-size: 70px;"
                                class="imc-text-dark-blue">M</span>OVE</b></h1>
                    <h1 class="text-uppercase fw-bold mb-0 imc-text-gold"
                        style="margin-left: 80px;margin-top: -30px!important;"><b style="font-size: 47px;"><span
                                style="font-size: 70px;" class="imc-text-dark-blue">C</span>ONNECT</b></h1>
                    <p class="text-justify custom-font-15 mb-0 p-0 ml-4" style=" margin-top: -5px; line-height: 1.1;">
                        <b class="m-0 p-0">
                            We offer sea shipment services across the country with most efficient and economical cost.
                        </b>
                    </p>

                    <div class="text-center mt-4">
                        <a href="contactus.html"
                            class="btn btn-outline-primary btn-xs text-uppercase pl-4 pr-4 pb-1 pt-2">Get a quote</a>
                    </div>
                </div>
            </div>
            <div class="col w-100 home-top imc-divider ">
                <video autoplay muted loop id="myVideo" style="border-bottom: 4px solid white!important;">
                    <source src="assets/video/homepeggi.mp4" type="video/mp4">
                    Your browser does not support HTML5 video.
                </video>
            </div>
        </div> -->
      <!-- image with real world -->
    </main>

    <section class="w-100 position-relative mt-4" id="we_are_aiming">
      <div class="fluid-container h-100">
        <div class="row h-100 w-100 no-gutters">
          <div
            class="col-sm-12 col-lg-6 col-lx-6 d-flex justify-content-end align-items-center"
          >
            <div class="p-2">
              <img src="assets/HOMELASTSANA.svg" class="w-100" alt="" />
            </div>
          </div>
          <div
            class="col-sm-12 col-lg-6 d-flex align-items-center justify-content-center"
          >
            <div style="width: 70%; font-size: 21px" class="text-justify font-">
              <p class="text-uppercase imc-text-gold text-center">
                <b>
                  We strive to provide exceptional customer service to our
                  valued clients</b
                >
              </p>

              <p class="text-dark">
                Industry Movers Corp. (IMC) came to existence with the intent of
                reaping the possibilities of advancing ocean shipping as an
                industry.
              </p>
              <p>
                With an initial fleet of 40+ vessels, IMC is determined to
                provide deliveries without delay and other maritime premium
                services with efficiency, accountability, and reliability.
                Furthermore, the company plans to acquire more vessels to
                improve currently provided services and to answer the call for
                increasing demand in the market.
              </p>
              <div class="w-100 text-center">
                <a
                  href="aboutus.html"
                  class="btn btn-outline-primary btn-lg text-uppercase pl-4 pr-4 pb-1 pt-2"
                  >learn more</a
                >
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="w-100 position-relative mb-5" id="info_data">
      <div class="container">
        <div class="text-center mt-5">
          <h1 class="text-uppercase mb-0 imc-text-dark-blue">
            <b>ACCREDITATION</b>
          </h1>
        </div>
        <div class="row mt-3">
          <div class="col-lg col-sm-12 text-center">
            <img src="assets/accred/logo_marina.svg" height="150" />
          </div>
          <div class="col-lg col-sm-12 text-center">
            <img src="assets/accred/logo_veritas.svg" height="150" />
          </div>
          <div class="col-lg col-sm-12 text-center">
            <img src="assets/accred/logo_imo.svg" width="140" />
          </div>
        </div>

        <div class="text-center mt-5">
          <h1 class="text-uppercase mb-0 imc-text-dark-blue">
            <b>Affiliates</b>
          </h1>
        </div>
        <div class="w-100 mt-5">
          <div class="container h-100">
            <div class="row mx-auto h-100">
              <div
                id="gallery"
                class="carousel slide w-100 align-self-center"
                data-ride="carousel"
              >
                <div
                  class="carousel-inner mx-auto w-90"
                  role="listbox"
                  data-toggle="modal"
                  data-target="#lightbox"
                >
                  <div class="carousel-item">
                    <div class="col-lg-5 col-md-4 col-sm-12">
                      <img
                        class="img-fluid"
                        src="assets/subsdiary/1.png"
                        data-target="#lightbox-gallery"
                        data-slide-to="0"
                      />
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="col-lg-5 col-md-4 col-sm-12">
                      <img
                        class="img-fluid"
                        src="assets/subsdiary/2.png"
                        data-target="#lightbox-gallery"
                        data-slide-to="1"
                      />
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="col-lg-5 col-md-4 col-sm-12">
                      <img
                        class="img-fluid"
                        src="assets/subsdiary/3.png"
                        data-target="#lightbox-gallery"
                        data-slide-to="2"
                      />
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="col-lg-5 col-md-4 col-sm-12">
                      <img
                        class="img-fluid"
                        src="assets/subsdiary/4.png"
                        data-target="#lightbox-gallery"
                        data-slide-to="3"
                      />
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="col-lg-5 col-md-4 col-sm-12">
                      <img
                        class="img-fluid"
                        src="assets/subsdiary/6.png"
                        data-target="#lightbox-gallery"
                        data-slide-to="5"
                      />
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="col-lg-5 col-md-4 col-sm-12">
                      <img
                        class="img-fluid"
                        src="assets/subsdiary/7.png"
                        data-target="#lightbox-gallery"
                        data-slide-to="6"
                      />
                    </div>
                  </div>
                </div>
                <div class="w-100">
                  <a
                    class="carousel-control-prev w-auto"
                    href="#gallery"
                    role="button"
                    data-slide="prev"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a
                    class="carousel-control-next w-auto"
                    href="#gallery"
                    role="button"
                    data-slide="next"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <div
      id="data-privacy-popup"
      data-backdrop="static"
      data-keyboard="false"
      class="modal"
    >
      <div
        class="modal-dialog modal-dialog-centered"
        style="align-items: end !important"
      >
        <div class="modal-content">
          <div class="modal-body">
            <h3 class="imc-text-dark-blue"><b>Industry Movers Corp.</b></h3>
            <h5 class="text-center">Data Privacy Notice</h5>
            <p>
              Read our <a href="privacypolicy.html">Privacy Notice</a> to know
              how we use your data.
            </p>
            <div class="text-right">
              <button
                id="accept-button"
                type="button"
                class="btn btn-secondary"
              >
                Accept
              </button>
              <a
                id="accept-button"
                href="javascript:close_window();"
                class="btn btn-secondary"
                >I Reject</a
              >
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
      <div class="container w-100">
        <div class="row">
          <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
            <div class="nav flex-column mb-2">
              <p class="text-uppercase mb-0"><b>Information</b></p>
              <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0"
                >Privacy Policy</a
              >
              <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0"
                >Terms and Condition</a
              >
            </div>
            <div class="nav flex-column">
              <p class="text-uppercase mb-1"><b>Social Media</b></p>
              <a
                href="https://www.facebook.com/profile.php?id=61553002553159"
                target="_blank"
                class="pb-0 text-light text-decoration-none"
                ><i class="fab fa-facebook-f fa-1x fa-fw"></i> Facebook</a
              >
              <a
                href="https://www.linkedin.com/company/industry-movers-corp/"
                target="_blank"
                class="pb-0 text-light text-decoration-none"
                ><i class="fab fa-linkedin-in fa-1x fa-fw"></i> LinkedIn</a
              >
              <a
                href="https://www.youtube.com/watch?v=B4ooX6dIBFU"
                target="_blank"
                class="pb-0 text-light text-decoration-none"
                ><i class="fab fa-youtube fa-1x fa-fw"></i> Youtube</a
              >
            </div>
          </div>
          <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
            <div class="nav flex-column">
              <p class="text-uppercase mb-0"><b>Sitemap</b></p>
              <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
              <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0"
                >About Us</a
              >
              <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
              <a href="services.html" class="text-light mb-0 pb-0 pl-0"
                >Services</a
              >
              <a href="contactus.html" class="text-light mb-0 pb-0 pl-0"
                >Contact Us</a
              >
            </div>
          </div>
          <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
            <p class="text-uppercase mb-0"><b>office address</b></p>
            <p class="w-75 mb-2">
              1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village,
              Makati City
            </p>
            <p class="text-uppercase mb-0">
              <b> phone number </b>
            </p>
            <p>(02) 7003-5009</p>
            <p class="text-uppercase mb-0">
              <b> email address </b>
            </p>
            <p>commercial@industrymoverscorp.com</p>
          </div>
        </div>
      </div>
      <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
        <p class="mb-0">
          <b
            >Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b
          >
        </p>
      </div>
    </footer>

    <div class="modal fade" id="myModal">
      <div class="modal-dialog modal-lg modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-header">
            <h3 class="modal-title">Announcement!</h3>
            <button type="button" class="close" id="dontShowAgainBtn" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true" style="font-size: 40px;">&times;</span>
            </button>
          </div>

          <div class="modal-body">
            <div class="row">
              <div class="col-sm-12 col-md-12 col-lg-6 col-xl-6">
                <img src="assets/image/news/cebu maritime.jpg" class="w-100" alt="">
              </div>
              <div class="col-sm-12 col-md-12 col-lg-6 col-xl-6 d-flex align-items-center">
                <p class="text-justify" style="font-size: 19.5px;">
                  <b class="imc-text-dark-blue">Industry Movers Corp.</b> is thrilled to announce our
                  participation as an exhibitor at the upcoming 2nd Cebu
                  Maritime Expo 2024. Don’t miss out on this opportunity to
                  connect and learn! Join us at RS-032 from 18-20 April 2024 at
                  Sky Hall SMX SM Seaside Cebu where we'll be showcasing our
                  latest innovations and cutting-edge solutions in Shipping
                  Industry.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11.10.6/dist/sweetalert2.all.min.js"></script>
    <script src="js/script.js"></script>

    <!--Start of Tawk.to Script-->
    <!-- <script type="text/javascript">
    var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
    (function(){
    var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
    s1.async=true;
    s1.src='https://embed.tawk.to/660124971ec1082f04dacc5b/1hpq7dsl5';
    s1.charset='UTF-8';
    s1.setAttribute('crossorigin','*');
    s0.parentNode.insertBefore(s1,s0);

    var link = document.querySelector('a[href="https://www.tawk.to/?utm_source=tawk-messenger&utm_medium=link&utm_campaign=referral&utm_term=660124971ec1082f04dacc5b"]');
    if (link) {
        link.style.display = 'none';
    }

    })();
    </script> -->
    <!--End of Tawk.to Script-->
  </body>
</html>
